[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: hard plasma crash while using video player on 4.7.2

Am 08.12.2011 11:04, schrieb Michael Strobel:

indeed downgrading libdrm-intel1 to 2.4.27-1 fixed the problem for me, too.
Sorry for blaming KDE ;-)

I don't have any problems with libdrm-intel1 2.4.28, but I have an older version of the intel graphic chip thou you have.


Reply to: